package com.platform2easy.genesis.web.controller;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;

@Controller
public class BeginController {


    @GetMapping("/")
    public String beginer(Model model){
        model.addAttribute("titulo", "Too Easy");
        return "index";
    }
}
